OneDrive-Systemanforderungen

Für die OneDrive-Desktop-Synchronisierungs-App müssen folgende Anforderungen erfüllt sein:

  • Betriebssystem: 32-Bit- oder 64-Bit-Version von Windows 10, Windows 8/8.1, Windows 7 oder Windows Vista mit Service Pack 2 und dem Plattformupdate für Windows Vista, Windows Server 2012, Windows Server 2008 R2 oder Windows Server 2008 mit Service Pack 2 und dem Plattformupdate für Windows Server 2008 oder Mac OS X 10.9 oder höher.

  • Prozessor: 1,6 GHz oder höher oder Intel-basierter Mac

  • Arbeitsspeicher: mindestens 1 GB RAM

  • Auflösung: mindestens 1024 x 576

  • Internetverbindung: Internetzugang mit hoher Übertragungsrate wird empfohlen.

Für die mobile OneDrive-App muss eine der folgenden Anforderungen erfüllt sein:

  • Ein Telefon oder Tablet mit Android 2.3 oder höher (Android 4.0 oder höher für Kamerasicherung und andere Features)

  • Ein iPhone, iPad oder iPod Touch mit iOS 6.0 oder höher

  • Ein Telefon mit Windows Phone 7.5 oder höher

Für optimale Erfahrungen mit der OneDrive-Website sollten Sie die neueste Version von Edge, Internet Explorer, Chrome, Firefox oder Safari verwenden.

Hinweise : 

Kontaktieren des Supports

Sie können Hilfe per E-Mail beim OneDrive-Supportteam anfordern.

Teilen Facebook Facebook Twitter Twitter E-Mail E-Mail

War diese Information hilfreich?

Sehr gut. Noch anderes Feedback?

Was können wir verbessern?

Vielen Dank für Ihr Feedback!

×